/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-align:center; /*aqui mandamos a centrar todo el contenido*/ 
scrollbar-face-color: #ffffff; 
	scrollbar-arrow-color:#b11315;/* */
	scrollbar-track-color: #ffffff; 
	scrollbar-shadow-color: #ffffff; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff; 
}
#contenedor {
	width:90%; /*ancho total de la pagina*/ 
	margin-bottom:10px;
	margin-left:3px;
	margin-right:3px;
	margin-top:10px;
	text-align:left; /*aqui alineamos todo de nuevo a la izquierda, pero dentro del contenedor*/
}
#encabezado h2 { /*encadenamos el identificador del div, con la etiqueta par areferirnos solo al h1 dentro del div encabezado, asi no afectara otros h1 en el resto del documento.*/ 
	font-weight:bold;
	font-size:16px;
	text-align:left;
	/*border-bottom:16px solid #FFFFFF;*/
	font-family:Georgia, "Times New Roman", Times, serif;

	color:#B11315;
	margin:0; /*los h1 vienen con margen, con esto se lo quito 
	text-transform:uppercase;*/
}

#contenido h2 { 
/*encadenamos el identificador del div, con la etiqueta par areferirnos solo al h1 dentro del div encabezado, asi no afectara otros h1 en el resto del documento.*/ 

	font-weight:bold;
	font-size:10px;
	text-align:left;
	/*border-bottom:16px solid #FFFFFF;*/
	font-weight:normal;

	margin:8px; /*los h1 vienen con margen, con esto se lo quito 
	text-transform:uppercase;*/
}
#contenido h1 { 
/*encadenamos el identificador del div, con la etiqueta par areferirnos solo al h1 dentro del div encabezado, asi no afectara otros h1 en el resto del documento.*/ 
	font-weight:bold;
	font-size:11px;
	text-align:left;
	/*border-bottom:16px solid #FFFFFF;*/
		font-family:Georgia, "Times New Roman", Times, serif;
	margin:8px; /*los h1 vienen con margen, con esto se lo quito 
	text-transform:uppercase;*/
}
#contenido h3 { 
/*encadenamos el identificador del div, con la etiqueta par areferirnos solo al h1 dentro del div encabezado, asi no afectara otros h1 en el resto del documento.*/ 
	font-weight:bold;
	font-size:10px;
	text-align:left;
	/*border-bottom:16px solid #FFFFFF;*/
	font-style:normal;

	margin:6px; /*los h1 vienen con margen, con esto se lo quito 
	text-transform:uppercase;*/
}
img.floatRightClear2
{
	float:right;
	clear:right;
	border:1px solid #bbbbbb;
	margin-bottom:8px;
	margin-left:22px;
	margin-right:8px;
	margin-top:8px;
}
img.floatRightClear3
{
	float:right;
	clear:right;
	border:1px solid #bbbbbb;
	margin-bottom:8px;
	margin-left:38px;
	margin-right:8px;
	margin-top:8px;
}
img.floatRightClear
{
float:right;
clear:right;
margin:8px;
border:1px solid #bbbbbb;
}
img.floatLeftClear
{
float:left;
clear:left;
margin:8px;
}
img.centro
{
float: none;
clear: both;
margin-left:120px;
margin-right:20px;
margin-top:30px;
margin-bottom:50px;
}
img.CenterClear
{
	display: block; 
	margin-left: auto; 
	margin-right: auto
}
p.menos{
	font-family:arial;
	font-size:10px;
	color:#666666;
	margin-left:10px;
	margin-right:10px;
	text-align:left;
}
#contenido {
	width:550px; /*el ancho mas el padding me da 600px de ancho que es loque mide la pagina */
	clear:both; /*con esto nos aseguramos de que no se ponga nada a los lados*/
	padding:5px;
	margin-top:14px;
	float: center;
} 

#colIzda {
	width:250px; /*el ancho mas el padding me da 600px de ancho que es loque mide la pagina */
	clear:both; /*con esto nos aseguramos de que no se ponga nada a los lados*/
/*padding:5px;*/
	float: left;
	/*margin-top:14px;*/
} 
#colDcha {
	width:250px;  /*el ancho mas el padding me da 600px de ancho que es loque mide la pagina */
	clear:both; /*con esto nos aseguramos de que no se ponga nada a los lados*/
	/*padding:5px;*/
	float: right;
	margin:0;
	height: 1%;
} 
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	clear:both;
	font-style:normal;
	line-height:16px;
	text-align:left;
}
#footer {
	width:560px; /*menos porque debemos sumar el padding del div contenido*/ 
	text-align:right;
	padding:10px;
	font-size:80%; /*mas pequeño el texto*/ 
	font-style:italic;
	color:#999999;
} 
